tnfh.net
当前位置:首页 >> 求一个插件jQuEry_Api_For_Dw_Cs6.mxp >>

求一个插件jQuEry_Api_For_Dw_Cs6.mxp

可以使用dw引用,也可以自己在head标签中写类似于 或 引入 第一种引入你需要下载jquery-1.7.js到本地,第二种只需要联网就可以用了

你要安装正版的dreamweaver才可以安装它 在adobe扩展里装 不过你下载dreamweaver cs6 有jquery的联想功能了 不用装这个扩展

你看看那个jquery插件下载页面的说明,是支持dreamweaver哪个版本的? dreamweaver的插件管理器是随着dreamweaver的版本的升级而有所不同,插件也因此有不同的版本的支持。dreamweaver8.0有适合自己版本的jquery插件。

安装Dreamweaver的jquery扩展的方法: 工具原料:dreamweaver ,jQuery_API.mxp 1、下载好jquery扩展的MXP文件:jQuery_API.mxp。 打开已安装好的dreamweaver编辑器,找到安装扩展的菜单,这里有三种途径可选:①在dreamweaver的菜单栏找到“命令”...

网站首页 | 网站地图
All rights reserved Powered by www.tnfh.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com